.vs/
**/x64/
**/Debug/
**/DebugEditor/
**/Release/
**/ReleaseEditor/
*.VC.db
*.VC.opendb
*.suo
*.user
*.ipch
*.obj
*.o
*.iobj
*.ipdb
*.pdb
*.idb
*.ilk
*.tlog
*.lastbuildstate
*.log
*.recipe
*.cache
*.db
*.db-shm
*.db-wal
Graphics_Beta/
